<?php
/**
 * Search module
 * 
 * Default module index file
 * 
 * @package linea21\core\search
 * @author $Author$ - linea21 <info@linea21.com>
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

include_once($dir."/".SQL.".inc.php");
$todopage=$dir."/list.php";

include_once(override($todopage, THEME_ADMIN_PATH));
?>